﻿@model OperationalRiskException.Core.ViewModels.QuestionVM
@{
    Layout = null;
}


<div class="modal-header">
    <h4 class="modal-title">Delete Question Category</h4>
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
</div>
<div class="modal-body">
    <form name="deleteCategoryForm">
        @if (Model != null && Model.QuestionId > 0)
        {
            @Html.HiddenFor(a => a.QuestionId)
        }

        <p>
            Are you sure you want to delete this question (  @Html.DisplayFor(x => x.QuestionText))?
        </p>
        <p>

        </p>
        </form>
    </div>
<div class="modal-footer">
    <input type="button" class="btn btn-default" data-dismiss="modal" value="Cancel">
    <button class="btn btn-danger" onclick="deleteRecord()">Delete</button>
</div>